body {
  margin: 0 auto;
  font-family: -apple-system, BlinkMacSystemFont, 'ProximaNova', 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  max-width: 1100px;
  padding: 0;
  font-size: 25px;
  font-weight: 400;
  color: rgba(51, 61, 81, 1);
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

h4 {
  font-weight: 700;
}


